LRF2LRS(1)

NAME
lrf2lrs - lrf2lrs

lrf2lrs book.lrf

Pretvori LRF datoteku u LRS (XML UTF-8 kodiranu) datoteku

Whenever you pass arguments to lrf2lrs that have spaces in them, enclose the arguments in quotation marks. For example: „/some path/with spaces”

[OPTIONS]

--dont-output-resources
    Ne pohranjuj ugrađenu sliku i datoteke pisama na disk

--help, -h
    prikaži ovu poruku za pomoć i izađi

--output, -o
    Izlazna LRS datoteka

--verbose
    Be more verbose

--version
    prikaži broj verzije programa i izađi

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal